columnSuffix: null
handle: summary
instructions: null
name: Ištrauka
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 769ce1b9-ddd7-4e68-b923-2e4e73ad6127 # Tekstas
        -
          - handle
          - text
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
